Subject: [os2genau_digest] No. 1545
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 7 Sep 2007 00:00:56 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 06 September 2007
 Number  1545
**************************************************

Subjects for today
 
1  Re:  Laptop : Ed Durrant <edurrant at virginbroadband dot com dot au>
2  Re:  Laptop : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Laptop : Ed Durrant <edurrant at virginbroadband dot com dot au>
4  Re:  Laptop : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
5  Re:  Laptop : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  Laptop : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
7  Re:  Laptop : David Shearer <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 06 Sep 2007 07:29:06 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  Laptop

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Voytek Eymont wrote:
>>
>>     
>>> <quote who="Ed Durrant">
>>>       
>
>   
>> Check if it has a mini-PCI socket underneath (take off the panel). Make
>> sure there are two cables there (these are the antenna - if fitted - that
>> sit up the sides of the LCD screen).
>>     
>
> it has something in it, I'm guessing a modem ?
>   
Yes that could be.

The key point is whether there are the two antenna cables there - if 
not, putting a Mini-PCI WiFi card there is not going to be any use and 
you'll need to look at an PCMCIA alternative, such as an Orinoco card 
(has OS/2 native driver but is only 11Mb/s) or you'll need to checke 
whether any PCMCIA cards are supported by the Genmac wrapper.

>   
>> Then you have a choice if you are happy with 802.11B (11mb/s) then you
>> could install one of the supported CISCO 340 or 350 cards and load native
>> OS/2 drivers for it. If you need 54Mb/s (and hence compatibility
>> with most hot spots today), you have to go to a card that is supported by
>> the Genmac wrapper driver. This uses the windows driver and wraps OS/2
>> NDIS support around it. It's tricky to set up and I recommend an
>> Intel 2200BG card - here's Mark Dodel's article on it:
>>
>>
>> http://www.os2voice dot org/VNL/past_issues/VNL0606H/feature_4.html
>>
>>
>> and then my follow-up article:
>>
>> http://www.os2voice dot org/VNL/past_issues/VNL0207H/feature_5.html
>>     
>
>
>
>   

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 06 Sep 2007 04:24:29 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Laptop

Ed Durrant ha scritto:
> you'll need to look at an PCMCIA alternative, such as an Orinoco card 
> (has OS/2 native driver but is only 11Mb/s) or you'll need to checke 
> whether any PCMCIA cards are supported by the Genmac wrapper.
>
IIRC there aren't, are they?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 06 Sep 2007 12:59:51 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  Laptop

Kris Steenhaut wrote:
> Ed Durrant ha scritto:
>> you'll need to look at an PCMCIA alternative, such as an Orinoco card 
>> (has OS/2 native driver but is only 11Mb/s) or you'll need to checke 
>> whether any PCMCIA cards are supported by the Genmac wrapper.
>>
> IIRC there aren't, are they?
>
There wasn't - but this may have changed in the interim.

Certainly the simpler approach is 54Mb/s 11G using a Mini-PCI card and 
Genmac Wrapper driver or 11Mb/s 11B using a PCMCIA card and OS/2 native 
drivers.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 06 Sep 2007 06:30:14 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Laptop

Ed Durrant ha scritto:
> Kris Steenhaut wrote:
>> Ed Durrant ha scritto:
>>> you'll need to look at an PCMCIA alternative, such as an Orinoco 
>>> card (has OS/2 native driver but is only 11Mb/s) or you'll need to 
>>> checke whether any PCMCIA cards are supported by the Genmac wrapper.
>>>
>> IIRC there aren't, are they?
>>
> There wasn't - but this may have changed in the interim.
>
There wasn't, there isn't and there won't be any time soon.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 6 Sep 2007 18:22:42 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Laptop

<quote who="Kris Steenhaut">
> Ed Durrant ha scritto:
>
>> Kris Steenhaut wrote:
>>
>>> Ed Durrant ha scritto:
>>>
>>>> you'll need to look at an PCMCIA alternative, such as an Orinoco
>>>> card (has OS/2 native driver but is only 11Mb/s) or you'll need to
>>>> checke whether any PCMCIA cards are supported by the Genmac
>>>> wrapper.
>>>>
>>> IIRC there aren't, are they?
>>>
>>>
>> There wasn't - but this may have changed in the interim.
>>
>>
> There wasn't, there isn't and there won't be any time soon.

are you sure ??
g,d&r
thanks for the reality check, Kris

I guess I'll stick with XP on the TP20

but, I'll try to xtend the HD cable, I have an OS/2 HD from my old TP770

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Thu, 06 Sep 2007 10:35:55 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Laptop

Voytek Eymont ha scritto:
> are you sure ??
>   
At present all resources go the support of someone's TP60, and it would 
be very unhealthy to hold your breath until they have finished.

So, as ED already told, your only real life option would be an 11b 
pcmcia card, and even that would te be a second hand one.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 06 Sep 2007 19:43:50 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  Laptop

I would recommend second hand thinkpads - cheap on ebay.  T20, T21, T22, 
T23, T30, T40 etc.

You can get IBM Hi-rate wireless pcmcia cards on ebay they use the IBM 
wireless driver.  I use them.

For new laptops be very careful.  I have a new Compaq V5000 laptop that 
uses ATI chipset and ATI x200M vid card that works under SNAP.  Also it 
has builtin broadcom wireless 54G that works under Genmac.

My wife has a new pink Sony Vaio.  I tried to install ECS - only ECS 1.2 
would install - video is unaccelerated as it uses NVIDIA unsupported 
SNAP card - but could not alos get builtin wireless card to work despite 
it being supported by genmac.  Therefore your mileage is variable with 
new laptops and ecs.

If it were me - I use a second hand T30 from ebay - I woudl buy a T40 
thinkpad.

David

----------------------------------------------------------------------------------